<?xml version="1.0" encoding="UTF-8"?><root>
<info>
<brand_id>5396</brand_id>
<brand_name>朵唯</brand_name>
<brand_ename>DOOV</brand_ename>
<mobile_nums>10</mobile_nums>
<expires>2011-01-10</expires>
</info>
<mobile>
<id>11673</id>
<name>S930</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101126/n99od9vql5.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101126/n99od9vql5.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*400</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11672</id>
<name>S920</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101126/eCz5KkKM0M.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101126/eCz5KkKM0M.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*400</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11670</id>
<name>S818</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101126/Ww6PP6S6PS.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101126/Ww6PP6S6PS.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11322</id>
<name>S800</name>
<img_little>http://upload.3g3h.com/upload/20100826/465335.jpg</img_little>
<img_middle>http://upload.3g3h.com/upload/20100826/465335.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20100826/465335.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*400</screen>
<good>0</good>
<series>0</series>
<os>8</os>
<video_type>3gp,avi</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>11669</id>
<name>S728</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101126/8C8z4hNHkk.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101126/8C8z4hNHkk.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*400</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11319</id>
<name>S680</name>
<img_little>http://upload.3g3h.com/upload/20100826/253_G_1275002041701.jpg</img_little>
<img_middle>http://upload.3g3h.com/upload/20100826/253_G_1275002041701.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20100826/253_G_1275002041701.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*400</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,midi</audio_type>
</mobile>
<mobile>
<id>11671</id>
<name>S668</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101126/GyCWQXxiVS.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101126/GyCWQXxiVS.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11320</id>
<name>S660</name>
<img_little>http://upload.3g3h.com/upload/20100826/35d3fd8029b0559114.JPG</img_little>
<img_middle>http://upload.3g3h.com/upload/20100826/35d3fd8029b0559114.JPG</img_middle>
<img_big>http://upload.3g3h.com/upload/20100826/35d3fd8029b0559114.JPG</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,midi</audio_type>
</mobile>
<mobile>
<id>11745</id>
<name>S600</name>
<img_little></img_little>
<img_middle>http://3gupload.goloo.cn/upload/20101129/O7D2PZ2oqz.jpg</img_middle>
<img_big>http://3gupload.goloo.cn/upload/20101129/O7D2PZ2oqz.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,avi,mp4</video_type>
<audio_type>mp3</audio_type>
</mobile>
<mobile>
<id>11321</id>
<name>S520</name>
<img_little>http://upload.3g3h.com/upload/20100826/030d5ffb97d115ec6a9fb3e.JPG</img_little>
<img_middle>http://upload.3g3h.com/upload/20100826/030d5ffb97d115ec6a9fb3e.JPG</img_middle>
<img_big>http://upload.3g3h.com/upload/20100826/030d5ffb97d115ec6a9fb3e.JPG</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4,rmvb</video_type>
<audio_type>mp3,aac,midi</audio_type>
</mobile>
</root>